﻿.custom-text-line {
    margin: 30px 0px;
    border-width: 1px;
    border-color: #cccccc;
}
.custom-image-table {
    list-style-type: none;
    padding: 0px 0px 0px 0px;
    width:300px;
     text-align: justify;
}
custom-image-table >li{
    width:100%;
      text-align: justify;

}
.custom-image-row {
    text-align: justify;
}
.custom-image-box {
    padding: 1%;
    margin: .5%;
    display: inline-block;
    font-size: 0;
     text-align: justify;
    width: 200px;
    /*height:200px; comment by yong-remove big space on affliate logo*/
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
}
.custom-image-box img {
    display: block;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}

.custom-image-size {
      width: 330px !important ;
    height: 150px !important;

}
.custom-text-box {
    /*padding: 80px 0px 0px 0px;*/
    margin: .5%;
    display: inline-block;
    font-size: 0; /* fixes bottom padding */
    width: 250px;
    height: 250px;
    text-align: justify;
    height: auto;
    width: 99%;
    /*text-align: center;*/
    color: #104e8b;;
    font-family: Calibri;
    font-size: 36px;
    /*text-transform: uppercase;*/
    vertical-align: top;
}



/* Colleges */
.our-colleges { 
    font-size:2.5em; 
    color:#666; 
    margin-top:1.6em; 
}
.our-colleges span { 
    color:#006489;
}
/* logo */
.about-logos .round img { 
    border-radius:50%; 
}
.about-logos .shadow img { 
    box-shadow:2px 2px 5px #999;
}
.about-logos .linton:hover img { 
    border:3px solid #f90;  box-shadow:0px 0px 5px #999;
}
.about-logos .pertama:hover img { 
    border:3px solid #1fc3f3;  box-shadow:0px 0px 5px #999;
}
.about-logos .jati:hover img { 
    border:3px solid #ee403d;  box-shadow:0px 0px 5px #999;
}
.about-logos .iasm:hover img { 
    border:3px solid #b1d249;  box-shadow:0px 0px 5px #999;
}
.about-logos .panel-grid-cell { 
    width:50% !important; float:left !important;
}
.grow img { 
    transition: all .2s ease-in-out; 
    margin-bottom: 10px;
}
.grow:hover img,h5,span { 
    transform: scale(1.1); 
}
.round img { 
    border-radius:50%;
}
.collegename .linton { 
    color:#f7941d;
}
.collegename .pertama { 
    color:#1291d1;
}
.collegename .jati { 
    color:#c41129;
}
.collegename .iasm { 
    color:#b2d34b;
}	

/* Panel */
.panel-grid {
  zoom: 1;
}
.panel-grid:before {
  content: '';
  display: block;
}
.panel-grid:after {
  content: '';
  display: table;
  clear: both;
}
.panel-grid-cell {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 1em;
}
.panel-grid-cell .so-panel {
  zoom: 1;
}
.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}
.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
.panel-grid-cell .panel-last-child {
  margin-bottom: 0;
}
.panel-grid-cell .widget-title {
  margin-top: 0;
}
.panel-row-style {
  zoom: 1;
}
.panel-row-style:before {
  content: '';
  display: block;
}
.panel-row-style:after {
  content: '';
  display: table;
  clear: both;
}
.so-panel {
  -webkit-transition-duration: 0.6s !important;
  transition-duration: 0.6s !important;
}
.so-panel.so-panels-highlighted {
  opacity: 1 !important;
}
.so-panel.so-panels-faded {
  opacity: 0.275 !important;
}
.center.panel-widget-style
{ 
    text-align:center;
}
.siteorigin-panels-builder {
  position: relative;
}

/* Widget */
.widget {
  margin: 0 0 1.5em;
}
.widget ul ul {
	margin-right: 12px;
	margin-right: 0.857142857rem;
	margin-left: auto;
}
.widget select {
  max-width: 100%;
}
.widget_search .search-submit {
  display: none;
}
.widget-area .widget_text img {
	float: left;
	margin: 8px 24px 8px 0;
	margin: 0.571428571rem 1.714285714rem 0.571428571rem 0;
}

/* Gallery */
.gallery {
    width:100%;
    height:200px;
    position: relative;
	padding: 0;
	margin: 0;
	text-align: center;
}
.gallery-image{
    cursor:pointer;
	position: relative;
	margin-bottom: 5px;
	display: block;
}
.gallery-text{
	position: absolute;
	top: 0; right: 0;
	bottom: 0; left: 0;
	text-align: center;
	opacity: 0;
	-webkit-transition: opacity 0.6s;
	-moz-transition: opacity 0.6s;
	transition: opacity 0.6s;
    vertical-align:middle;
    line-height:200px;
}
.gallery-text:hover{
	 opacity: 1;      
}
.gallery-text h3{
	 color: white;
	 display: inline-table;
     vertical-align:middle;
     line-height:100%; 
     text-shadow: 0.1em 0.1em 0.2em black      
}

/*image grow effect*/
.grow { 
    -webkit-transition: all .2s ease-in-out; /* For Safari 3.1 to 6.0 */
    transition: all .2s ease-in-out;
}

.column {
    float: left;
    width: 25%;
    padding: 5px;
}

.column img {
    margin-top: 5px;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media (max-width: 800px) {
    .column {
        width: 50%;
    }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media (max-width: 600px) {
    .column {
        width: 100%;
    }
}

.centered-and-cropped { 
  object-fit: cover;
}

.centered-and-scale { 
  object-fit: scale-down;
}

@media (max-width: 800px) {

    textwidget {
         font-size:0.9em;
        text-align :justify;
         color:dimgrey;
          width:300px;
          word-wrap :normal ;
    }
}


/*Gallery Slideshow*/

     .modal
     {
        display: none;
        position: absolute;
        top: 0px;
        left: 0px;
        background-color:black;
        z-index:100;
        opacity: 0.8;
        filter: alpha(opacity=60);
        /*-moz-opacity:0.8;*/
        min-height: 100%;
     }
     #divImage
     {
        display: none;
        z-index: 1000;
        position: fixed;
        top: 0;
        left: 0;
        background-color:White;
        height: 550px;
        width: 610px;
        padding: 3px;
        border: solid 1px black;
     }
    .dlTable
    {
        border:double 1px #D9D9D9;
        width:200px;
        text-align:left;
    }
/*.image-with-tag {
    height: 0;
    padding-bottom: 25%;
    float: left;
    width: 50%;
    position: relative;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

    .image-with-tag > .btn {
        bottom: 30px;
        left: 30px;
        position: absolute;
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
    }

        .image-with-tag > .btn > i.t-icon-right, .image-with-tag > .btn > i.t-icon-left, .image-with-tag > .btn > i.t-icon-down, .image-with-tag > .btn > i.t-icon-up {
            display: none;
        }

    .image-with-tag .floating-content {
        bottom: 30px;
        left: 30px;
        position: absolute;
        max-width: 85%;
    }

        .image-with-tag .floating-content > .content {
            display: none;
        }

        .image-with-tag .floating-content > .btn {
            position: relative;
        }

            .image-with-tag .floating-content > .btn > i.t-icon-right, .image-with-tag .floating-content > .btn > i.t-icon-left, .image-with-tag .floating-content > .btn > i.t-icon-down, .image-with-tag .floating-content > .btn > i.t-icon-up {
                display: none;
            }

    .image-with-tag:after {
        content: "";
        display: block;
        position: absolute;
        background-color: transparent;
        background-blend-mode: multiply;
        width: 100%;
        height: 100%;
        background-repeat: no-repeat;
        top: 0;
        left: 0;
        mix-blend-mode: multiply;
        -webkit-transition: background-color 0.2s;
        transition: background-color 0.2s;
    }

    .image-with-tag:hover > .btn {
        z-index: 3;
    }

    .image-with-tag:hover .floating-content {
        top: 30%;
        left: 30px;
        position: absolute;
        z-index: 2;
    }

        .image-with-tag:hover .floating-content > .content {
            display: block;
        }

        .image-with-tag:hover .floating-content > .btn > i.t-icon-right, .image-with-tag:hover .floating-content > .btn > i.t-icon-left, .image-with-tag:hover .floating-content > .btn > i.t-icon-down, .image-with-tag:hover .floating-content > .btn > i.t-icon-up {
            display: inline-block;
        }

    .image-with-tag.student-work.col-12.col-lg {
        overflow: hidden;
    }

        .image-with-tag.student-work.col-12.col-lg:hover p.content.pt-4.student-work {
            bottom: 21%;
            padding: 11px 29px;
            color: #ffffff;
            z-index: 1;
        }
.col-4 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  max-width: 50%; }*/